CVE-2007-5485

2007-10-16T19:17:00
ID CVE-2007-5485
Type cve
Reporter NVD
Modified 2017-09-28T21:29:37

Description

SQL injection vulnerability in index.php in the mg2 1.0 module for KwsPHP allows remote attackers to execute arbitrary SQL commands via the album parameter.